[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: vmware 4.51, FC2T3 [x86_64] - had had anyone success?



On Mon, 2004-05-17 at 12:33, Peter Boy wrote:
> I'm running FC2T3 (kernel 358) and tried to install vmware 4.51
> workstation. Did anyone succeed running this combination?

Not I, but...
http://search.gmane.org/search.php?group=gmane.linux.redhat.fedora.testers&query=vmware+x86_64
http://article.gmane.org/gmane.linux.redhat.fedora.testers/9634/match=+vmware+x86

> 
> While trying to compile the kernel modules some error messages came up
> here:
> vmware...../driver.c (131): Warning: 
>                             Initialising incompatible type of pointer
> vmware...../driver.c (135): Warning:
>                             Initialising incompatible type of pointer
> 
> and some others, resulting in an unknown symbol and compilation aborted.
> 
> On google I found vmware-any-any-update67, but no hint how to install
> it. And it seems to be for the i386 arch.

Unpack the archive and run runme.pl.  I'd do something like: 

  # tar zxvf vmware-any-any-update67.tar.gz -C /usr/local/src
  # cd  /usr/local/src/vmware-any-any-update67
  # ./runme.pl

> 
> 
> Any help appreciated.

OK,

Phil




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]